.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 15px;
}
a:link, a:active, a:visited, a:hover{
	color:#FF1A00;
	text-decoration:none;
}
p {
	margin: 15px 0 0 0
}.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#flashNote {
	padding: 10px 20px 10px 20px;
}
